# Uses of Class
com.fasterxml.jackson.core.util.JsonRecyclerPools.BoundedPool

Packages that use JsonRecyclerPools.BoundedPool
Package
Description
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of JsonRecyclerPools.BoundedPool in com.fasterxml.jackson.core.util

Fields in com.fasterxml.jackson.core.util declared as JsonRecyclerPools.BoundedPool
Modifier and Type
Field
Description
`protected static final JsonRecyclerPools.BoundedPool`
JsonRecyclerPools.BoundedPool.`GLOBAL`
Methods in com.fasterxml.jackson.core.util that return JsonRecyclerPools.BoundedPool
Modifier and Type
Method
Description
`static JsonRecyclerPools.BoundedPool`
JsonRecyclerPools.BoundedPool.`construct(int capacity)`